Subject: draft-xiao-tcp-prec-00.txt

From: Scott Bradner <[email-masked]>
Date: Sun, 21 Nov 1999 07:48:31 -0500 (EST)

This is an Working Group last-call for draft-xiao-tcp-prec-00.txt for
Proposed Standard.  PLease send any comments to the tsvwg list by 12/6/99.

Abstract

   This draft describes a potential conflict between TCP [RFC793] and
   DiffServ [RFC2475] on the use of the three leftmost bits in the TOS
   octet of an IPv4 header [RFC791] or the Traffic Class octet of an
   IPv6 header [RFC2460]. In a network that contains DiffServ capable
   nodes, such a conflict can cause failures in establishing TCP
   connections or can cause some established TCP connections to be reset
   undesirably. This draft proposes a modification to TCP for resolving
   the conflict.

thanks

Scott